Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Runtime 5.80030 Catalyst-Runtime-5.90128 5.90128 -
Class::Inspector 1.13 Class-Inspector-1.36 1.36 -
JSON::MaybeXS 0 JSON-MaybeXS-1.004003 1.004003 -
MRO::Compat 0.10 MRO-Compat-0.13 0.13 -
Module::Pluggable::Object 0 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Moose 1.03 Moose-2.2201 2.2201 -
Params::Validate 0.76 Params-Validate-1.30 1.30 -
URI::Find 0 URI-Find-20160806 20160806 -
namespace::autoclean 0 namespace-autoclean-0.29 0.29 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 5.00 libwww-perl-6.59 6.59 -
Test::More 0.88 Test-Simple-1.302188 1.302188 5.010001
Test::Requires 0 Test-Requires-0.11 0.11 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000